/*** FOOTER ***/

.foot{background:url('img/footer/background.gif') repeat-x top; clear:both;}

.foot .wrap {
	width: 990px;
	margin: 0 auto;
	overflow: hidden;
}

.mention{
	font-family:'Lato', sans-serif;
	font-weight:700;
	float:left;
	background:#efefef;
	width:990px;
	height:27px;
	line-height:24px;
	text-align:center;
}

.col{
	float:left;
	width:240px;
	height:420px;
	background:#3b3b3b;
	padding:27px 0 0 24px;
}

.col.right{
	background:#343434;
}

.col ul{
	float:left;
	padding:0 0 23px 0;
}

.col ul li{
	list-style:none;
	line-height:15px;
}

.col ul strong{
	display:block;
	font-family:'Lato', sans-serif;
	font-weight:900;
	color:#ff9600;
	font-size:14px;
	text-transform:uppercase;
	padding:0 0 4px 0;
}

.col ul a,
.col ul a:link,
.col ul a:visited{
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}

.col ul a:hover{
	color:#ffad65;
	text-decoration:none;
}

.colMea{
	background:url('img/footer/mea-foot.gif') repeat-x top;
	float:left;
	width:176px;
	height:447px;
}

a.meaFoot,
a:link.meaFoot,
a:visited.meaFoot{
	position:relative;
	display:block;
	font-family:'Lato', sans-serif;
	font-weight:700;
	width:161px;
	height:112px;
	padding:0 15px 0 0;
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	text-align:right;
}

a:hover.meaFoot{
	text-decoration:none;
}

a.meaFoot img{
	position:absolute;
	top:22px;
	left:19px;
}

a.meaFoot strong,
a:link.meaFoot strong,
a:visited.meaFoot strong{
	display:block;
	font-weight:700;
	font-size:20px;
	line-height:22px;
	color:#ff9600;
}

a.meaFoot.agences,
a:link.meaFoot.agences,
a:visited.meaFoot.agences{
	background:url('img/footer/agences.png') no-repeat 18px 27px;
	height:87px;
	padding:25px 15px 0 0 !important;
}

a.meaFoot.conseiller,
a:link.meaFoot.conseiller,
a:visited.meaFoot.conseiller{
	background:url('img/footer/conseiller.png') no-repeat 20px 37px;
	height:82px;
	padding:30px 15px 0 0 !important;
}

a.meaFoot.outils,
a:link.meaFoot.outils,
a:visited.meaFoot.outils{
	background:url('img/footer/outils.png') no-repeat 20px 37px;
	height:92px;
	padding:20px 15px 0 0 !important;
}

a.meaFoot.fiches,
a:link.meaFoot.fiches,
a:visited.meaFoot.fiches{
	background:url('img/footer/fiches.png') no-repeat 20px 40px;
	height:87px;
	padding:25px 15px 0 0 !important;
}

.avisClient{
	float:left;
	background:#3b3b3b;
	width:266px;
	height:102px;
	padding:10px 10px 0 10px;
	color:#fff;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:10px;
}

.footer_titre{
	width:266px;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	font-family:'Lato', sans-serif;
	font-weight:400;
}

.footer_titre i{
	font-weight:900;
	font-style:normal;
}

.avisClient .noteMtx{
	background:#e5e5e5;
	width:261px;
	height:23px;
	color:#000;
	padding:0 0 0 5px;
	font-size:9px;
	line-height:20px;
	margin:10px 0;
}

.noteMtx .starsGrey{
	background:url('img/footer/star-grey.gif') no-repeat left top;
	display:inline-block;
    height:16px;
    vertical-align:text-bottom;
    width:79px;
	margin:0 7px 0 3px;
}

.noteMtx .starsOn{
	background:url('img/footer/stars.gif') no-repeat left top;
    display:block;
    height:16px;
}

.noteMtx .noteMoyenne{
	font-size:16px;
	font-weight:900;
	margin:0 5px 0 0;
}

.avisClient a.ekomi{
	font-size:11px;
	font-weight:700;
	color:#fff;
}

.applicationsMobile{
	color:#fff;
	float:left;
	background:#464646;
	width:266px;
	height:208px;
	padding:15px 10px 0 10px;
}

.applicationsMobile a,
.applicationsMobile a:link,
.applicationsMobile a:visited{
	display:block;
	margin:15px 13px 0 0;
	float:left;
}

.applicationsMobile a:hover{
	text-decoration:none;
}

.newsMtx{
	color:#fff;
	float:left;
	background:#525252;
	width:266px;
	height:87px;
	padding:25px 10px 0 10px;
}

.newsMtx .inputbox{
	float:left;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	background:url('img/footer/mail.gif') #666 no-repeat 10px 13px;
	border:none;
	color:#fff;
	width:199px;
	height:35px;
	padding:0 0 0 30px;
	margin:10px 0 0 0;
}

.newsletterSubmit{
	float:left;
	background:url('img/footer/input-ok.gif') no-repeat top;
	width:37px;
	height:35px;
	border:none;
	margin:10px 0 0 0;
}

.shareFoot{
	float:left;
	width:990px;
	width:300px;
	height:20px;
}

.shareFoot span{
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	display:block;
	float:left;
	width:61px;
	background:#d0d0d0;
	text-transform:uppercase;
	font-size:9px;
	text-align:center;
	margin:3px 0 0 0;
}

.shareFoot a,
.shareFoot a:link,
.shareFoot a:visited{
	display:block;
	float:left;
	margin:4px 10px 0 10px;
}

.shareFoot a:hover{
	text-decoration:none;
}

.shareFoot i{
	display:block;
	float:left;
	margin:8px 0 0 0;
}

.foot .subNavFoot{
	float:right;
	width:500px;
}

.foot .subNavFoot a,
.foot .subNavFoot a:link,
.foot .subNavFoot a:visited{
	line-height:19px;
	height:20px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	float:right;
	font-size:10px;
	text-transform:uppercase;
	padding:0 12px;
	border-left:1px solid #cfcfcf;
}

.foot .subNavFoot a:hover{
	background:#cfcfcf;
	text-decoration:none;
}

/* COOKIE BANNER */
#cookieBanner {
	position: fixed;
	bottom: 0;
	z-index: 10000;
	width: 100%;
	font-family: arial;
	font-size: 13px;
	color: #5a5a5a;
	background: rgba(255, 255, 255, 0.9);
}
#cookieBanner a,
#cookieBanner a:link,
#cookieBanner a:visited {
	color: #5a5a5a;
	text-decoration:underline;
}
#cookieBanner a:hover {
	text-decoration:none;
}
#cookieBanner .cookieTxt {
	width: 970px;
	margin: 0 auto;
	position:relative;
	padding: 10px;
}
#cookieBanner p {
	margin: 0;
	padding: 0;
	width: 800px;
	float: left;
}
#cookieBanner .ctaOk {
	padding: 10px;
	margin:0 0 10px 0;
	color: #5a5a5a;
	background:#dcdcdc;
	float:right;
	text-decoration:none !important;
	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}